﻿/*  Common Styles  */
body {
    background: rgb(116,129,181);
    background: -moz-linear-gradient(90deg, rgba(116,129,181, 1) 40%, rgba(255, 255, 255, 1) 40%);
    background: -webkit-linear-gradient(90deg, rgba(116,129,181, 1) 40%, rgba(255, 255, 255, 1) 40%);
    background: linear-gradient(90deg, rgba(116,129,181, 1) 40%, rgba(255, 255, 255, 1) 40%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#7481B5", endColorstr="#ffffff", GradientType=1);
    height: 100vh;
    font-family: 'Raleway', sans-serif;
}

/* Common Styles End */

/*  Login Box Style  */

.login-box {
    background: rgb(116,129,181);
    background: -moz-linear-gradient(90deg, rgba(116,129,181, 0) 40%, rgba(255, 255, 255, 1) 40%);
    background: -webkit-linear-gradient(90deg, rgba(116,129,181, 0) 40%, rgba(255, 255, 255, 1) 40%);
    background: linear-gradient(90deg, rgba(116,129,181, 0) 40%, rgba(255, 255, 255, 1) 40%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#7481B5", endColorstr="#ffffff", GradientType=1);
    height: 70vh;
    top: 23%;
    transform: translateY(23%);
    box-shadow: 1px 1px 10px 4px rgb(0 0 0 / 15%);
}

    .login-box .logo-box {
        text-align: center;
        justify-content: center;
        align-items: center;
        height: 100%;
        display: flex;
        max-width: 200px;
        margin: 0 auto;
    }

        .login-box .logo-box .logo {
            border-radius: 50%;
            background-color: #ffffff;
            height: 150px;
            width: 150px;
        }

        .login-box .logo-box h2 {
            font-size: 36px;
            font-weight: 600;
        }

.login-form {
    max-width: 50%;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    top: 12%;
    transform: translateY(12%);
}

    .login-form h3 {
        font-size: 22px;
    }

    .login-form hr {
        border-top-color: #7481b5;
        width: 100%;
        margin-top: 10%;
    }

    .login-form label {
        font-size: 14px;
        font-weight: 600;
        color: #888;
    }

    .login-form input {
        font-size: 14px;
        font-weight: 500;
        color: #888;
    }

    .login-form .forgot-password {
        font-size: 12px;
        font-weight: 600;
        color: #7481B5;
    }

    .login-form .btn-login {
        background-color: #7481B5;
        color: #fff;
        font-size: 18px;
        font-weight: 600;
        min-width: 120px;
        margin: 0 auto;
        display: flex;
        justify-content: center;
    }
    .login-form .create-account {
        font-size: 18px;
        margin: 0 auto;
        display: inline-flex;
        justify-content: center;
        font-family: 'Raleway', sans-serif;
    }
/* Login Box Style End */

/* SignUp Box Styles */
.signup {
    top: 9%;
    transform: translateY(9%);
}

/* Forgot Password Box Styles */
.forgot-password {
    top: 25%;
    transform: translateY(25%);
}
.field-validation-error {
    font-size: 13px;
    margin: 4px 0;
}
.input-validation-error{
    border: 1px solid red;
}